\* CONSTANT definitions
CONSTANT
max <- const_154748750675911000
\* SPECIFICATION definition
SPECIFICATION
spec_154748750675912000
\* PROPERTY definition
PROPERTY
prop_154748750675913000
\* Generated on Mon Jan 14 18:38:26 CET 2019